#inset-box-wrapper{
    padding-top: 198px; /* was 316px */
}
#photo-wrapper{
}
#yellow{
    position: absolute;
    top: 326px;
    right: 14px;
    height: 4px;
    width: 685px;
    background: #f3d25d;
}
#center-column-items #title, #center-column-items #name, #center-column-items #name .name-sm{
    font-family: 'Cardo', serif;
}
#center-column-items #title{
    margin: 18px 0px 0px 0px;
    font-size: 1.1em;
}
#center-column-items #name{
    margin: -13px 0px 20px 0px;
    font-size: 3.7em;
    color: #cc0000;
}
#center-column-items #name .name-sm{
    font-size: .9em;
    color: #cc0000;
}
#center-column-items{
    background: url(/images/president/seal-bg.gif);
    background-repeat: no-repeat;
}
#custom-list{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
#custom-list li{
    padding-left: 26px;
}
#cl-twitter{
    background-image: url(/images/president/icon-twitter.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
#cl-email{
    background-image: url(/images/president/icon-email.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}